package ch.pizzalink.android.model.cart;

import java.io.Serializable;
import java.util.ArrayList;

/**
 * Created by cimenmus on 05/10/2017.
 */

public class CartInfoModel implements Serializable {

    private ArrayList<CartProductModel> products;
    private ArrayList<CartTotalModel> totals;

    public ArrayList<CartProductModel> getProducts() {
        return products;
    }

    public void setProducts(ArrayList<CartProductModel> products) {
        this.products = products;
    }

    public ArrayList<CartTotalModel> getTotals() {
        return totals;
    }

    public void setTotals(ArrayList<CartTotalModel> totals) {
        this.totals = totals;
    }
}
